/* apply a natural box layout model to all elements */
/***COLORS*****/
/********BODY FONT*******/
/*****DIMENSIONS*****/
/******MIXINS*******/
.content-box {
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.scaler {
  position: relative;
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
}
.central {
  width: 100%;
  max-width: 1280px !important;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px 0 20px;
  position: relative;
}
.central.narrow {
  max-width: 960px!important;
}
.centered {
  text-align: center;
}
.fixed-bg {
  background-attachment: fixed;
}
/*************FONTS***********/
.serif {
  font-family: "cormorant-garamond", serif;
}
.sans-serif {
  font-family: "Rethink Sans", sans-serif;
}
.bold {
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.uppercase {
  text-transform: uppercase;
}
.mobile-nav {
  height: 0;
  overflow: hidden;
}
.menu-toggle {
  color: #F4F5F5;
  font-size: 18px;
  position: absolute;
  top: 10px;
  right: 10px;
  outline: none;
  z-index: 500;
  display: none;
}
.menu-toggle:hover {
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .site-header {
    position: relative;
  }
  .main-navigation {
    display: none;
  }
  .site-branding img.logo {
    max-width: 240px;
    display: inline-block;
    vertical-align: top;
  }
  .menu-toggle {
    display: inline-block;
  }
  #primary,
  #secondary {
    padding: 20px 10px 20px 10px;
  }
  .banner-section.homepage {
    padding: 240px 20px 50px 20px;
    margin-bottom: 30px;
  }
  .banner-section.homepage .banner-content h1.banner-title {
    padding: 0!important;
    border: none!important;
    width: 100%!important;
    font-size: 50px;
    text-align: center !important;
  }
  .section-head {
    font-size: 55px;
    line-height: 1.2;
  }
  .practice-area-item {
    text-align: center !important;
  }
  .practice-area-item .pr-40,
  .practice-area-item .pl-40 {
    padding: 20px!important;
  }
  .practice-area-item img {
    display: inline-block;
    vertical-align: top;
    max-width: 140px!important;
  }
  .contact-title {
    font-size: 40px;
  }
  .contact-subtitle {
    font-size: 32px;
  }
  .item-left,
  .border-left {
    padding: 20px!important;
    border: none!important;
  }
  .testimonial-item .quote-box,
  .testimonial-item .logo-box {
    text-align: center !important;
    padding: 20px!important;
    border: none!important;
  }
  .testimonial-item .quote-box img,
  .testimonial-item .logo-box img {
    display: inline-block;
    vertical-align: top;
    max-width: 200px!important;
  }
  .skew-bottom {
    padding-bottom: 70px;
  }
  section.offset-bottom {
    transform: translateY(130px) !important;
  }
  .footer-content .pl-40,
  .footer-content .pr-40 {
    border: none!important;
    padding: 20px!important;
  }
  .mobile-center {
    text-align: center;
  }
  .mobile-hide {
    display: none!important;
  }
}
@media only screen and (max-width: 480px) {
  #clients {
    padding-top: 80px!important;
  }
  section.offset-bottom {
    transform: translateY(0px) !important;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0% 100%) !important;
  }
  .section-head {
    font-size: 32px;
  }
  .banner-section.homepage {
    padding: 280px 20px 50px 20px;
    background: url("images/mobile-banner.jpg") no-repeat top center !important;
  }
}
